div.gallery
{
    margin: 0% 10% 0% 10%;
    width: 80%;
}

img.gallery
{
    float: left;
    margin: 2% 2% 2% 2%;
    width: 160px;
    height: 160px;
    object-fit: cover;  
    border-radius: 80px;
    transition: transform .2s;
}

img.gallery:hover
{
    transform: scale(3);
    border-radius: 10px;  
}


/* ************************ MODS FOR SMALL SCREENS ************************ */

@media (max-width: 750px)
{

div.gallery
{
    margin-left: 5%;
    width: 90%;
}
       
img.gallery
{
    float: left;
    margin: 2% 0% 2% 0%;
    width: 96%;
    height: 96%;
    object-fit: cover;  
    border-radius: 6px;

}   
    
img.gallery:hover
{
    transform: scale(1.1);
}
}